QUOTAGRPADMINS(5)

NAME
quotagrpadmins - users responsible for group disk usage

SYNOPSIS
/etc/quotagrpadmins

DESCRIPTION
The quotagrpadmins file lists administrators of user groups who will receive a warning if warnquota --group command finds a group exceeding its disk usage limits.

Each line consists of a group name followed by a colon and a user name. White space characters surrounding the names are allowed. Empty lines or lines starting with a hash sign or a semicolon are ignored.

EXAMPLE

# comment
    users: root

FILES
/etc/quotagrpadmins
    list of group administrators

SEE ALSO
warnquota(8).